* {
    margin: 0;
    padding: 0;
}

.indexgrid {
	display: inline-grid;
	grid-template: 60px 35px auto 200px 300px / 10% 40% 40% 10%;
	width: 100%;
	height: 100%;
	border: none;
}

.indexbody {
    grid-area: 3/2/4/4;
    display: flex;
    flex-direction: column;
    width: 100%;
    background-color: white;
}
.slidepic {
    width:100%;
    height:210px;
    position:relative;
    float:left;
}
.slidebid {
    width:100%;
    height:30px;
    position:relative;
    float:left;
    font-family:Georgia, serif;
    font-weight:bold;
    font-size:18px;
    color: rgb(0,71,157);
    text-align:center;
}
.slidestatus {
    width:100%;
    height:20px;
    position:relative;
    float:left;
    font-family:Georgia, serif;
    font-weight:bold;
    font-size:14px;
    color: rgb(0,71,157);
    text-align:center;
}

.slideshowcontainer {
	grid-area: 3/2/4/4;
	display: flex;
	flex-direction: column;
	width: 100%;
}

.featuredauctiontitle h1 {
    font-weight: bold;
    color: rgb(230,0,51);
    font-family: Copperplate,Copperplate Gothic Light,fantasy;
    font-size: 30px;
    letter-spacing: 2px;
}

.latestreleasestitle h1 {
    font-weight: bold;
    color: rgb(230,0,51);
    font-family: Copperplate,Copperplate Gothic Light,fantasy;
    font-size: 30px;
    letter-spacing: 2px;
}

.popularsetstitle h1 {
    font-weight: bold;
    color: rgb(230,0,51);
    font-family: Copperplate,Copperplate Gothic Light,fantasy;
    font-size: 30px;
    letter-spacing: 2px;
}

.hotcardstitle h1 {
    font-weight: bold;
    color: rgb(230,0,51);
    font-family: Copperplate,Copperplate Gothic Light,fantasy;
    font-size: 30px;
    letter-spacing: 2px;
}

@media (max-width: 768px) {
    
    .indexbody {
        grid-area: 3/1/4/5;
    }
    
}
